html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr,
th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu,
nav, output, ruby, section, summary, time, mark, audio, video, input, button {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;outline: none;}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body {line-height: 1;}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after, q:before, q:after {content: '';content: none;}

table {border-collapse: collapse;border-spacing: 0;}
body {background: #333;/*font-family: 'PT Sans', Helvetica, Arial, sans-serif;*/font-family:"Microsoft YaHei",å¾®è½¯é›…é»‘,"Microsoft JhengHei",åŽæ–‡ç»†é»‘,STHeiti,MingLiu;}
body,html{width: 100%;height: 100%;overflow: hidden; position: relative;}

/*èƒŒæ™¯å›¾*/
._rgba{position: absolute;top:0; left: 0; width: 100%; height: 100%; background-color: black; opacity: .2; filter: alpha(opacity=20);z-index: 5;}
#banner {width: 100%;height: 100%;}
.slides { overflow: hidden;}
.slide-pic {overflow: hidden; }
.slide-pic img { width: 100%; height: 100%; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; left: 0px; bottom: 0px; position: absolute; display: none; }
.slide-li li { margin: 0px; padding: 0px; width: 190px; height: 10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 190px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666666; }
.slide-txt span { display: none; }

.container{width: 100%;position: absolute;top: 0;left: 0;z-index: 999;}
.conwid{width: 1170px;margin:0 auto;}
.conwid .logo {margin: 60px 0;padding-left: 4px;height: 76px;}
.conwid .logo img{width: 500px;display: inline-block;vertical-align: bottom;}
.conwid .logo span{height: 50px;width: 118px;display: inline-block;vertical-align: bottom;background: url(../images/logotxt.png) no-repeat center left;margin-left: 10px;}
.main_r_up {border-bottom: 1px solid #ccc;}
.main_right {width: 456px;height: 386px;float: right;padding-right: 36px;}
.main_r_up {height: 74px;}
.main_r_up img {float: left;margin: 10px 0px 0px 20px;width: 50px;}
.main_r_up .pp {float: left;height: 50px;line-height: 50px;font-size: 18px;color: #e1e1e1;padding-left: 20px;font-weight: bold;margin-top: 20px;cursor:pointer;}
.main_r_up .pp.selected {color:#ffffff;}
.sub {width: 100px;height: 30px;font-size: 14px;color: #f4f4f4;margin: 40px;}
.sub p {float: right;}
.sub p span:first-child {margin-right: 10px;}
.login_box{width: 480px;margin:0 auto;}
.login_box > i{display: block;width: 480px;height: 10px;background: url(../images/kuang_top.png) no-repeat center center;}
.login_box > div{width: 480px;background: url(../images/kuang_body.png) top center;}
.login_box > b{display: block;width: 480px;height: 10px;background: url(../images/kuang_bottom.png) no-repeat center center;}
.login_box form{padding:20px 0 40px 70px;}
.login_box form label {color: #fff;font-size: 16px;text-shadow: 1px 1px 0 #444;display: inline-block;vertical-align: middle;margin-right: 10px;width: 70px;text-align: right;vertical-align: baseline;outline: none;}
.login_box form>div{margin:20px 0;}
.login_box form input{display: inline-block;vertical-align: middle;background: none;border: #ddd solid 1px;width: 220px;padding:0 10px;height: 34px;line-height: 34px;font-size: 16px;color: #fff;border-radius: 3px;}
.login_box form .yzm{margin-top:-8px;}
.login_box form .yzm p{font-size: 12px;color: #fff;margin-left: 60px;margin-bottom: 12px;}
.login_box form .yzm input{width: 100px;}
/*.login_box form .yzm span{
display: inline-block;
vertical-align: middle;
width: 100px;
height: 36px;
border-radius: 3px;
background-color: rgba(255,255,255,.5);
margin-left:15px;
}*/
.login_box form h1{margin-right:70px;margin-top: 30px;text-align: center;}
.login_box form h1 button {width: 100px;height: 36px;color: #fff;line-height: 36px;font-size: 16px;text-shadow: 1px 1px 0 #444;background: url(../images/btn_bg.png) no-repeat center center;margin: 0 8px;cursor: pointer;border-radius: 3px;vertical-align: baseline;outline: none;padding: 0;border: 0;}
.login_box form h1 button:hover{background-color:rgba(255,255,255,.2);}
.layui-form-checkbox[lay-skin="primary"] span {color: #fff;}
.footer {text-align: center;width: 100%;height: 60px;line-height: 60px;position: fixed;bottom: 0;background: url(../images/footerBg.png);background-color: transparent;}
.footer a {color: #adacac;text-decoration: none;font-size: 14px;margin-left: 15px;}